My Oracle Support Banner

FATAL ERROR: please install the following Perl modules before executing /usr/bin/mysql_install_db: Data::Dumper (Doc ID 2834305.1)

Last updated on MARCH 15, 2022

Applies to:

MySQL Server - Version 5.6 and later
MySQL Enterprise Monitor - Version 3.1 to 3.1 [Release 3.1]
Information in this document applies to any platform.

Symptoms

On : MySQL Server 5.6.35 version, Installation and Upgrading

When installing the Mysql-server RPM package, an installation error occurred due to the lack of the Data Dumper.

 

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.